airhawk

我的tomcat4.1.27 访问 mysql3.51 报出如下错误,但是我已经装了mysql 的 connect/j ,那位高手帮忙解决一下? [问题点数:0分]

我的tomcat4.1.27 访问 mysql3.51 报出如下错误,但是我已经装了mysql 的 connect/j ,那位高手帮忙解决一下? [问题点数:0分]

 收藏 
发表于: 2003-10-20 14:58:49 楼主
对我有用[0] 丢个板砖[0] 引用 | 举报 | 管理
回复次数:0

本帖子已过去太久远了,不再提供回复功能。

关闭